<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin>
   <extension
         point="org.eclipse.mtj.core.deviceimporter">
      <importer
            class="org.eclipse.mtj.internal.toolkit.uei.UEIDeviceImporter"
            id="org.eclipse.mtj.toolkit.uei.importer"
            name="%DeviceImporter.name"
            priority="50"/>
   </extension>
   <extension
         point="org.eclipse.mtj.ui.deviceeditor">
      <editor
            class="org.eclipse.mtj.ui.DefaultDeviceEditorActionDelegate"
            deviceClass="org.eclipse.mtj.internal.toolkit.uei.UEIDevice"
            id="org.eclipse.mtj.toolkit.uei.editor"
            name="%DeviceEditor.name"/>
   </extension>

</plugin>
